radykal | Support Center Chooser

For which product do you need support?

Fancy Product Designer Multistep Product Configurator Another

Start a new topic
Answered

support for woocommerce 3.5

I could not find any mention on the fact that FPD is compatible with WooCommerce 3.5. Has anybody tested it?


Best Answer

Yes its supported.

1 Comment

Answer

Yes its supported.

Login or Signup to post a comment